@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;700&display=swap");
:root {
  --verde: #003e52;
  --cafe: #000;
  --gris: #e9e9ea;
  --font: "Rubik", sans-serif;
}

body {
  font-family: "Rubik", sans-serif;
  background: #e2e2e2;
}

.h2,
h2 {
  font-size: 1.5rem;
}

.titulo div {
  font-family: "Rubik", sans-serif;
  color: var(--verde);
  font-size: 2rem;
  text-transform: uppercase;
}
#header {
  padding: 8px 15px 2px 15px;
  background: #67a61a
    linear-gradient(180deg, rgba(0, 0, 0, 0.361) 0, rgba(192, 192, 192, 0.189) 100%);
}
#header h2 {
  color: #fff;
  font-size: 24px;
  font-weight: 300;
}
.titulo div:last-child {
  color: var(--cafe);
  text-transform: unset;
  font-size: 12px;
  margin-bottom: 0px;
}
#imagen_desarrollo_logo {
  text-align: center;
}
#imagen_desarrollo_logo img {
  margin: 35px auto;
  width: 80%;
  object-fit: contain;
}
.container {
  width: 1920px;
  max-width: 100%;
}
.contenedor {
  margin-top: 100px;
  width: 1920px;
  max-width: 100%;
}
.titulo_piso,
.titulo_fachada {
  padding-top: 10px;
  font-family: "ITC Avant Garde Gothic";
}

h2.titulo_fachada {
  color: #4e4d56;
}
.titulo_fachada {
  display: flex;
  align-items: flex-start;
}
.f_tituloFachada,
.f_tituloEdificio {
  flex-grow: 1;
}
.titulo_fachada a {
  color: #4e4d56;
}
.titulo_fachada a:hover {
  color: #000;
  text-decoration: none;
}
#fachada {
  margin-top: 35px;
}
.circle {
  width: 20px;
  height: 4px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.contenedor_tabla {
  display: none;
}
.contenedor_depto {
  display: none;
}
.camaras {
  width: 25px;
  max-width: 25px;
}
.camara2,
.camara3 {
  max-width: 35px;
}
.contenedor_corrida {
  display: none;
}
.contenedor_logo {
  padding: 35px 60px;
  background: #fff;
  max-width: 80%;
  font-family: var(--font);
  padding: 15px;
  color: gray;
  font-size: 14px;
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.05);
  margin: 0 auto;
}
.contenedor_logo .title {
  font-size: 14px;
}
.contenedor_logo h2,
p {
  font-family: var(--font);
  color: gray;
  margin-bottom: 0;
}
.contenedor_logo p {
  margin-top: 5px;
}
.regresar1 {
  cursor: pointer;
}
.regresar2 {
  cursor: pointer;
}
.imgDepartamento {
  margin-bottom: 25px;
}
.imgDepartamento img {
  width: 500px;
  max-width: 100%;
}
.contenedor_caracteristicas {
  /*background-color: #d2cfcd;*/
  padding: 0 15px;
}
@media (max-width: 480px) {
  .contenedor_caracteristicas {
    padding-left: 0;
  }
}

.titulo_dpto,
.titulo_prototipo {
  color: var(--cafe);
  padding-top: 15px;
  font-family: var(--font);
  text-transform: uppercase;
  font-size: 18px;
}

.f_tituloFachada,
.f_tituloEdificio {
  font-family: var(--font);
  color: var(--verde);
}
.contenedor_caracteristicas button {
  /* background-color: #333333;
	color: #FFF;
	border-style: none;
	padding: 5px 15px 5px 15px;
	;
	font-family: var(--font);
	margin-bottom: 15px; */
  display: inline-block;
  margin: 35px 3px;
}
/* START - CORRIDA FINANCIERA */
.titleCorrida {
  width: 1005;
  max-width: 1005;
  clear: both;
  background-color: rgba(51, 51, 51, 1);
  color: #ffffff;
  width: 100%;
  padding: 3px;
  text-align: center;
  margin-right: 0px;
  margin-left: 0px;
}
.prices {
  color: rgba(102, 102, 102, 0.8);
  text-align: right;
  padding-right: 10px;
}
.titleCorrida {
}
.corridaSinMeses,
.corridaMeses,
.titleCorrida {
  display: none;
}
.corridaSinMeses,
.corridaMeses {
  padding-top: 20px;
  padding-bottom: 20px; /*border: solid 1px rgba(51,51,51,.2);*/
}
.contenedor_corrida {
  font-family: var(--font); /*margin-right:20px;*/
}
.contRowCorrida {
  font-family: var(--font);
  background-color: rgba(210, 207, 205, 1);
  color: rgba(102, 102, 102, 1);
  margin-top: 20px;
}
.contRowCorrida h4 {
  font-family: var(--font);
}
.contRowCorrida table {
  width: 100%;
  max-width: 100%;
  color: #000;
}
.selectCorridas {
  height: 35px;
  color: #fff;
  background-color: #000;
  border-radius: 0px;
}
/* END   - CORRIDA FINANCIERA */

.contSendMail {
  width: 100%;
  max-width: 100%;
  height: auto;
  overflow: auto;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px 10px 5px 10px;
  display: none;
}
#sendForEmail {
  background-color: #363636;
  border: solid 1px #363636;
  color: #fff;
}
#mail {
  border: solid 1px #363636;
}
.contSendMail table {
  width: 100%;
  max-width: 100%;
}
.contSendMail input {
  width: 100%;
  max-width: 100%;
  padding: 5px;
  height: 35px;
  text-align: left;
}

.contSendMail {
  width: 100%;
  max-width: 100%;
  height: auto;
  overflow: auto;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px 10px 5px 10px;
}
#sendForEmail {
  background-color: #363636;
  border: solid 1px #363636;
  color: #fff;
}
#mail {
  border: solid 1px #363636;
}
.contSendMail table {
  width: 100%;
  max-width: 100%;
}
.contSendMail input {
  width: 100%;
  max-width: 100%;
  padding: 5px;
  height: 35px;
  text-align: left;
}

/* **** */
.depDisponible {
  float: left;
  background-image: url(../img/icon-check.png);
  background-repeat: no-repeat;
  margin-top: -3px;
  margin-left: 98px;
  margin-right: -24%;
  width: 31px;
  height: 37px;
}
.depNoDisponible {
  float: left;
  background-image: url(../img/Blocked-PNG-File.png);
  background-repeat: no-repeat;
  margin-top: -3px;
  margin-left: 98px;
  margin-right: -104px;
  width: 31px;
  height: 37px;
}

/**/

.infoDepartamento p,
.infoPrototipo p {
  margin-bottom: 0;
  font-size: 15px;
}
.main-button {
  -webkit-appearance: none;
  appearance: none;
  width: auto;
  display: table;
  border: 0;
  padding: 10px 25px;
  border-radius: 6px;
  text-align: center;
  margin-top: 35px;
  color: #fff;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  background: var(--verde);
}
.disponibilidad .row.d-flex.align-items-center.justify-content-center {
  width: 80%;
}
@media (min-width: 481px) {
  .listaImagenes,
  .imgDepartamento {
    height: 50vh;
  }
}
/* .listaImagenes{
	background:url('../img/loading.gif');
	background-repeat: no-repeat;
	background-position: center;
}
.listaImagenes .slick-initialized{
	background:none;
} */
#content {
  padding-top: 35px;
  padding-bottom: 50px;
}
div#contenidoNivel {
  display: flex;
  flex-direction: column;
}
#imagenNivel {
  order: 1;
}
.norte,
.sur {
  align-self: center;
  justify-self: center;
  text-align: center;
  color: #aaa;
  cursor: pointer;
  font-family: var(--font);
}
.este,
.oeste {
  font-family: var(--font);
}
.close {
  text-align: right;
  margin-top: -40px;
  margin-right: -30px;
}
#myModal .modal-dialog,
#modalNivelVista .modal-dialog {
  align-items: center;
  height: 100vh;
  width: 100%;
  margin: 0 auto;
  display: flex;
  margin: auto;
  justify-content: center;
  max-width: 60%;
  /* margin: 30px auto; */
  min-height: 80vh;
}
.norte img,
.sur img {
  margin-bottom: 3px;
}
.sur {
  order: 2;
}
@media (min-width: 480px) {
  .listaImagenes img {
    width: auto !important;
    height: 50vh;
  }
}
#myModal .modal-content,
#modalNivelVista .modal-content {
  min-height: unset;
  padding: 35px;
  width: 100%;
}
#imagenNivel img {
  height: auto !important;
  margin: 10px 0;
  width: 100%;
}
.estatus {
  margin-top: 20px;
  margin-bottom: 5px;
  font-family: "Nexa Light";
  font-size: 13px;
  max-width: 300px;
}
.estatus span {
  border-radius: 10px;
  height: 5px;
  width: 5px;
}
.rose img {
  max-width: 100px;
}

#fachada {
  display: none;
}
.ldk-wsp-container .ldk-wsp-button {
  position: absolute;
  left: 0.48rem;
  bottom: 0.48rem;
  background-color: #128c7e;
  display: flex;
  flex-direction: row;
  padding: 15px;
  border-radius: 40px;
  color: #fff !important;
  width: 220px;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2),
    0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
}
.tel {
  color: #fff;
  padding: 0 15px;
  background: #0d5308;
  font-size: 12px;
  padding: 5px 20px;
}
.tel a {
  color: #fff;
}
span.wsp-label {
  color: #fff;
  margin-left: 10px;
  flex-shrink: 0;
}
.ldk-wsp-container {
  position: fixed;
  overflow: visible;
  left: 0.48rem;
  bottom: 0.48rem;
  z-index: 9;
}
.wsp-icon {
  width: 50px;
}
.ldk-wsp-container .wsp-card {
  height: calc(65px + 2rem);
  display: flex;
  flex-direction: column;
  overflow: hidden;
  box-sizing: border-box;
}
@media (min-width: 1200px) {
  .contenedor_caracteristicas {
    /*background-color: #d2cfcd;*/
    /* padding-left: 90px; */
  }
}
.contenedor_caracteristicas {
  /* margin-bottom: 35px; */
}
.contenedor_caracteristicas .row .col-md-6 {
  background: #fff;
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.05);

  padding: 15px 35px;
}
.contenedor_caracteristicas .row .col-md-6:first-child {
  border-right: 5px solid #e2e2e2;
}
.contenedor_caracteristicas .row .col-md-6:last-child {
  border-left: 5px solid #e2e2e2;
}
.modal-header {
  display: block !important;
}
.modal-title {
  float: left;
}
.modal-header .close {
  float: right;
}

form input[type="text"].error,
form input[type="password"].error,
form input[type="date"].error,
form input[type="datetime"].error,
form input[type="datetime-local"].error,
form input[type="month"].error,
form input[type="week"].error,
form input[type="email"].error,
form input[type="number"].error,
form input[type="search"].error,
form input[type="tel"].error,
form input[type="time"].error,
form input[type="url"].error,
form textarea.error {
  border: 1px solid #c0392b;
}

.required {
  color: #e9266d;
}
#success,
#error {
  display: none;
  font-size: 16px;
}

#success span p {
  font-size: 15px;
  text-align: center;
}
#error span p {
  font-size: 15px;
}
#submit {
  cursor: pointer;
}

.modal-content {
  height: auto;
  min-height: auto;
}

.meInteresa {
  background-color: #34a347 !important;
}

/**/

/**/
@media only screen and (max-width: 992px) {
  .depDisponible {
    float: left;
    background-image: url(../img/icon-check.png);
    background-repeat: no-repeat;
    margin-top: -3px;
    margin-left: 25px;
    width: 31px;
    height: 37px;
  }
  .depNoDisponible {
    float: left;
    background-image: url(../img/Blocked-PNG-File.png);
    background-repeat: no-repeat;
    margin-top: -3px;
    margin-left: 14px;
    width: 31px;
    height: 37px;
  }
}
@media only screen and (max-width: 765px) {
  .depDisponible {
    float: left;
    background-image: url(../img/icon-check.png);
    background-repeat: no-repeat;
    margin-top: -3px;
    margin-left: 86px;
    width: 31px;
    height: 37px;
  }
  .depNoDisponible {
    float: left;
    background-image: url(../img/Blocked-PNG-File.png);
    background-repeat: no-repeat;
    margin-top: -3px;
    margin-left: 86px;
    width: 31px;
    height: 37px;
  }
}
@media only screen and (max-width: 530px) {
  .depDisponible {
    float: left;
    background-image: url(../img/icon-check.png);
    background-repeat: no-repeat;
    margin-left: 56px;
    width: 31px;
    height: 29px;
  }

  .depNoDisponible {
    float: left;
    background-image: url(../img/Blocked-PNG-File.png);
    background-repeat: no-repeat;
    margin-left: 24px;
    width: 31px;
    height: 29px;
  }
}

@media only screen and (max-width: 436px) {
  .depDisponible {
    float: left;
    background-image: url(../img/icon-check.png);
    background-repeat: no-repeat;
    margin-left: 64px;
    margin-top: -24px;
    width: 31px;
    height: 29px;
  }

  .depNoDisponible {
    float: left;
    background-image: url(../img/Blocked-PNG-File.png);
    background-repeat: no-repeat;
    margin-left: 64px;
    margin-top: -24px;
    width: 31px;
    height: 29px;
  }
}

/*Angel*/

#desarrollos {
  background: none;
  border: none;
  color: white;
  font-size: 26px;
}

@media (max-width: 768px) {
  .ventas1 {
    width: 50%;
    text-align: left !important;
  }
  .ventas2 {
    width: 50%;
    text-align: right !important;
  }
  .px-5 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }
  .info {
    margin-right: 0;
    margin-left: 0;
  }
  .contenedor_caracteristicas .row .col-md-6:first-child {
    border-right: 0;
    margin-bottom: 10px;
  }
  .contenedor_caracteristicas .row .col-md-6:last-child {
    border-left: 0;
  }
  #header .reserva {
    font-size: 16px;
    margin-top: 10px;
  }
}
